Bug 148255 - HWCERT: IBM eServer xSeries 365 (Type: 8861 Models: 1RX, 4RX Type: 8862 Models: 1RX, 2RX, 3RX, 4RX, 5RX, 6RX) [Goto Cert]
HWCERT: IBM eServer xSeries 365 (Type: 8861 Models: 1RX, 4RX Type: 8862 Model...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-08-27 21:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148255 None None None 2016-08-27 21:12 EDT

  None (edit)
Description David Lawrence 2005-02-15 00:19:49 EST
Additional Data:

Original Reporter: mgahagan@redhat.com
Administrative Contact: mgahagan@redhat.com
Technical Contact: mgahagan@redhat.com
Last Touched By: mgahagan@redhat.com
Where: Red Hat (Durham, NC USA)
Cpu Name: X86
Created On: 2004-02-25 16:14:39-05
Returned On: mm-dd-yy
Last Touched On: 2004-10-29 13:48:52-04

Detail Data:

Detail 1:
Status: Waiting for Authorization
User Name: mgahagan@redhat.com
Hardware Id: 5321
Detail Notes: VGA compatible controller: ATI Technologies Inc Radeon RV100 QY [Radeon 7000/VE]
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.

Detail 2:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5321
Detail Notes: CD-224E CD-ROM reader
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-02-25 16:16:28-05

Detail 3:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5321
Detail Notes: Intel(R) Xeon(TM) MP CPU 2.50GHz<p> 
Quantity: 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-02-25 16:18:23-05

Detail 4:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5321
Detail Notes: SCSI storage controller: LSI Logic / Symbios Logic 53c1030 PCI-X Fusion-MPT Dual Ultra320 SCSI (rev 08)<p> 
(Dual Channel, Capable of Hardware RAID 1 (mirroring))
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-02-25 16:20:53-05

Detail 5:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5321
Detail Notes: IDE interface: ServerWorks CSB6 RAID/IDE Controller (rev a0)<p> 
Tested as an IDE controller with a CD-ROM attached only.
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-02-25 16:22:37-05

Detail 6:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5321
Detail Notes: IBM 73.4GB 10k RPM p/n 24P3713
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-02-25 16:29:51-05

Detail 7:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5321
Detail Notes: 1.44M floppy drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-02-25 16:31:22-05

Detail 8:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5321
Detail Notes: 32 GB<p> 
Memory mirroring also tested (16GB)
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-02-25 16:32:27-05

Detail 9:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5321
Detail Notes: Ethernet controller: Broadcom Corporation NetXtreme BCM5704 Gigabit Ethernet (rev 02)<p> 
Quantity: 2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-02-25 16:33:48-05


Note You need to log in before you can comment on or make changes to this bug.